@font-face {
    font-family: 'Geneva';
    src: url('fonts/Geneva.eot');
    src: url('fonts/Geneva.eot') format('embedded-opentype'),
			url('fonts/Geneva.ttf') format('truetype'),
			url('fonts/Geneva.woff2') format('woff2'),
			url('fonts/Geneva.woff') format('woff'),
			url('fonts/Geneva.svg#Geneva') format('svg');
	}
@font-face {
    font-family: 'georgia_0';
    src: url('fonts/georgia_0.eot');
    src: url('fonts/georgia_0.eot') format('embedded-opentype'),
         url('fonts/georgia_0.woff2') format('woff2'),
         url('fonts/georgia_0.woff') format('woff'),
         url('fonts/georgia_0.ttf') format('truetype'),
         url('fonts/georgia_0.svg#georgia_0') format('svg');
}


/* Normalize padding and margins */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th{
margin: 0;
padding: 0;
}
/* Normalize list styles */
ol, ul ,li {
list-style: none;
}

/* Normalize font style and weight on odd elements */
address, caption, cite, code, dfn, em, th, var {
font-style: normal;
font-weight: normal;
}

/* Normalize table borders */
table {
border-collapse: collapse;
border-spacing: 0;
}

/* Normalize other borders */
fieldset, img {
border: 0;
}
strong, b {
    font-weight: bold;
}
.clear{
	clear:both;
}
a{
	text-decoration:none;
	color:#44BDBB;	
	font-family: Verdana, Geneva, sans-serif;
}
a:hover{
	transition:all .4s linear;
	-moz-transition:all .4s linear;
	-webkit-transition:all .4s linear;
	-o-transition:all .4s linear;
	-ms-transition:all .4s linear;
	color:#3f6a35;
}
html, body{	
	min-height:100%;
}
body {
    font-family: 'Geneva';
    font-size: 16px;
	color:#185c54;
	background: url(images/bg.jpg) repeat-x #c6dcd9;
}
.container{
	width:100%;
	margin:0 auto;
}
.wrapper {
    width: 952px;
    margin: 0 auto;
	border:0px solid red;
	border-radius:30px;
	-webkit-border-radius:30px;
	-o-border-radius:30px;
	-ms-border-radius:30px;
	-moz-border-radius:30px;
	margin:10px auto;
	background:#fff;
}
h1{
    color: #000000;
    font-size: 27px;
    line-height: 30px;
    text-align: center;
    padding: 20px 0;
    padding-bottom: 0;
}
h2 {
    line-height: 30px;
    text-align: left;
    font-weight: normal;
    color: #01273c;
    font-family: Verdana, Geneva, sans-serif;
}
h3 a{
	background: rgb(204, 204, 204);
    text-align: center;
	padding:10px 0;
	display:block;
	margin:2px 0;
}
h4 a{
	background:rgb(198, 220, 217);
    text-align: center;
	padding:10px 0;
	display:block;
}
h5{
	background:rgb(204, 204, 204);
	display:block;
	text-align:left;
	font-family: Verdana, Geneva, sans-serif;
	padding:10px 0;
	font-weight:normal;
	margin:10px 0;
	color: #01273c;
}
p{
    font-family: 'Geneva';
    font-size: 14px;
    color: #185c54;
    font-weight: normal;
    line-height: 20px;
	margin-bottom:15px;
}

a,a:link,a:visited {
    font-size: 12px;
    color: #01273c;
    font-weight: bold;
    text-decoration: none;
}
a:hover{
	transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	color: #0177b2;
}
.page_title {
    padding: 10px 0;
}
td {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
    color: #01273c;
    font-weight: normal;
}
header{
	background-image: url(images/header.png);
	background-repeat:no-repeat;
	background-color:#c6dcd9;
	width:100%;
	height:105px;
}
.h-left{
	float:left;
	text-align:left;
	padding: 30px 15px;
    padding-bottom: 0px;
}
.h-right{
	float:right;
	text-align:right;
	padding: 35px 15px;
    padding-bottom: 0px;
}
.c-no{
	display:none !important;
}
section{
	position:relative;
}
.left-bg {
    background-image: url("images/menu_bg.png");
    background-position: left top;
    background-repeat: repeat; 
    width: 296px;
    position: absolute;
    height: 100%;
    top: 0px;
    background-position-y: initial;
}
.l-panel{
	float:left;
	/*background-image:url(images/menu_bg.png);
	background-position:left top;
	background-repeat:repeat-y;*/
	width:296px;
	margin:0 auto;
	
	position:relative;
}
.r-panel{
	float:right;
	width:656px;
	position:relative;
}
.top-img{
	position:absolute;
	height:160px;
	z-index: 9;
}
.star-rate {
    margin: 0 auto;
    text-align: center;
    position: absolute;
    top: 80px;
    z-index: 9;
    left: 95px;
}
.navigation{
	 background-image:url(images/menu_top.png);
	background-position:left top;
	background-repeat:no-repeat;
	width:100%;
	position:relative;
	padding-top: 165px;
}
#nav ul li{
    display: inline-block;
    position: relative;
    width: 100%;
	background-image:url(images/menu_btn.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin: 0 0 5px;
}
#nav ul li a {
    background: rgba(0, 0, 0, 0) url("images/menu_bullet.png") no-repeat scroll left 31px center;
    display: block;
    padding: 5px 5px 5px 70px;
}
/* 
#nav ul li a.parent{
	display:inline-block;
}
#nav ul li span.arrow {
    background-image: url("images/d-arrow.png");
    background-position: 10px 5px;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    right: 0;
    top: 10px;
    width: 20px;
} */
#nav ul li ul{
	position:absolute;
	display:none;
	width: 200px;
    left: 294px;
    margin-left:0px;
	z-index: 9;
	top:0px;
}
#nav ul li ul li {
    width: 100%;
    float: none;
    text-align: left;
    margin-bottom: 0;
	background:#c3ddde;
}
#nav ul li ul li a
{
	text-transform: capitalize;
    text-align: center;
    display: inline-block;
    padding: 8px 11px;
    text-align: left;
    width: 90%;
	padding:8px 5px;
	background-image:none;
}
#nav ul li:hover  ul {
	display:block;
}
.banner{
	height:350px;
	width:100%;
	overflow:hidden;
	position:relative;
}
.banner #ContactSliderContainer, .banner #ContactSliderContainer .ContactSlider {
    width: 100% !important;
	height: 100% !important;
}
#ContactSliderContainer {
    border: none !important;
    border-radius: 0 !important;
}
.ContactSlider > img {
    height: 100% !important;
}
.banner img{
	width:100%;
}


.link-list{
	padding:20px 0;
}
.link-list li{
	display:inline-block;
	width:100%;
	margin:0 auto;
	text-align:center;
}
.content-panel{
	padding:20px 10px;
	padding-top: 5px;
}
iframe{
	width:100%;
	margin:0 auto;
	text-align:center;
	border:0px;
	height:400px;
}
.list {
	text-align:center;
	margin:0 auto;
}

.list li{
	display:inline-block;
	text-align:center;
	margin:0 auto;
	margin:0 5px;
}
.list li img{
	border:2px solid ;
}
.l-list{
	width:60%;
	float:left;
}
.l-list h2{
	font-size:15px;
}
.r-list{
	width:40%;
	float:right;
}
/* .l-list p{
	font-size:15px;
} */
.l-list li{
    margin-top: 12px;
    font-size: 12px;
	background-image:url("images/dot.png");
	background-position:left 3px;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-left:15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.r-list li{
	display:inline-block;
	width:100%;
	margin:0 auto;
	text-align:center;
}
.r-list li img{
	width:100%;
}
.main-list{
	margin-bottom:10px;
}
.main-list li{
	background-image:url("images/dot.png");
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:15px;
	margin-left:15px;
	padding-top:5px;
	padding-bottom:5px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tariffs {
    background-color: #2c877b;
    color: #ffffff;
    width: 150px;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: center;
    border: #666 solid 1px;
}
.tariffsType {
    background-color: #adc7c3;
    color: #000000;
    width: 150px;
    font-size: 12px;
    text-align: left;
    font-weight: bold;
    border: #666 solid 1px;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tariffsPrice {
    background-color: #FFFFFF;
    width: 150px;
    border-bottom-style: solid;
    border-width: thin;
    color: #000000;
    text-align: left;
    font-weight: bold;
    border: #666 solid 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.direction{
	text-align:left; 
	margin:0 auto; border:none;
	border-collapse:collapse; 
	border-spacing:5px;
	padding-top: 15px;
}
#map{
	border: 1px solid rgb(151, 151, 151);
	width: 100%;
	height: 300px;
}
.cntct {
	width:100%;
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.cntct li {
    margin-bottom: 5px;
    display: inline-block;
    width: 100%;
}
.cntct label{
	font-weight:bold;
	float:left;
	width:30%;
}
.cntct span{
	float:right;
	width:70%;
}



footer{
	background-image: url("images/footer.png");
    background-position: 0px 0px;
    background-repeat: no-repeat;
	width:100%;
	height: 196px;
}
.f-left{
	float:left;
	width:640px;
	text-align:center;
	padding-top:120px;
}
.f-right{
	float:right;
	width:300px;
	padding-top: 25px;
}
.bottom-nav li{
	display:inline-block;
	margin:0 auto;
}
.bottom-nav li a {
    color: #1c403b;
    font-family: Arial, Helvetica, sans-serif;
	border-right:1px solid #1c403b;
	font-size:11px;
	padding:0 5px;
	vertical-align: top;
}
.bottom-nav li a:hover {
    color: #fec359;
}
.bottom-nav li:last-child a {
    border-right:0px;
}
.bottomtext1 span, .bottomtext1 a{
    color: #ffffff;
    font-family: 'georgia_0';
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}
.bottomtext1 span{
	display:inline-block;
	width:100%;
}
.f-right p{
	margin:0 auto;
}
.f-right p img{
	vertical-align:top;
}
.f-right p a{
	color: #fff;
	font-size:10px;
	padding:0 5px;
}
.f-right p a:hover {
    color: #fec359;
}



.table-responsive-info table {
    margin: 0 auto;
    text-align: center;
}
.table-responsive-info table td {
/* 	width:50%; */
	vertical-align: top;
}
.table-responsive-info table td img{
    border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
    padding: 10px;
    background: #eeeeee;
    border: 2px solid #E68A14 !important;
}
.table-responsive-info table td p{
	font-size: 12px;
	color: #fff;
    background: #197B30;
    padding: 0px 5px;
    border-radius: 5px;
    margin: 5px 0;
	 width: 150px;
	 text-align:center;
}
.toggleMenu {
    color: #ffffff;
    display: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 0 auto;
    padding: 8px 0 8px 10px;
    text-align: left;
    text-transform: uppercase;
    width: 95%;
}